# kittycad.api.file.file_conversion_status — kittycad v0.0.6 documentation

# kittycad.api.file.file_conversion_status

Functions

`asyncio`(id, *, client) | Get the status and output of an async file conversion.

`asyncio_detailed`(id, *, client)

rtype

  `Response`[`Union`[`Any`, `FileConversion`, `ErrorMessage`]]

`sync`(id, *, client) | Get the status and output of an async file conversion.

`sync_detailed`(id, *, client)

rtype

  `Response`[`Union`[`Any`, `FileConversion`, `ErrorMessage`]]